.mybutton
{
    width: 40%;
    border-radius: 20px;
}

.mybutton:hover
{
    width: 40%;
    border-radius: 20px;
    background-color: brown;
}

input.ng-invalid.ng-touched
{
    /* border: 5px solid red; */
    border-right: 20px solid red;
}

input.ng-valid.ng-touched
{
    /* border: 5px solid red; */
    border-right: 20px solid green;
}


